/*!
Theme Name: 15Zine Child
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.0
Author: Codetipi
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */
/***************
* ALGEMEEN
***************/
h2 {
    font-size: 1.5em;
    margin-top: 1.5em;
}
h3 {
    font-size: 1.2em;
    margin-top: 2em;
}
blockquote {
    font-size: 20px;
}
.nadruk {
	text-decoration-style: double !important;
	text-decoration: underline;
	text-decoration-color: #ff6600;
}
/***************
* WIDGETS
***************/
/* Onderste rij 125x125 banners dichter bij elkaar */

#cb-widgets .cb-small-squares-widget ul {
    margin: 0 auto;
    max-width: 274px;
}
#cb-footer #cb-widgets .cb-small-squares-widget li {
    margin: 0 6px 10px;
}
.cb-small-squares-widget p {
    margin: 0;
    line-height: 0;
}
.cb-small-squares-widget li {
    width: 125px;
    height: 125px;
}
.cb-footer-widget.widget_text {
    color: #CCC;
}
/* EVENT CALENDER WIDGET */

table.em-calendar {
    width: 100%;
}
table.em-calendar tr.days-names {
    background-color: #9B9B9B;
}
table.em-calendar td {
    border: 1px solid #eee;
    padding: 0;
}
table.em-calendar tr.days-names td {
    padding: 2px;
}
table.em-calendar td.eventful a,
table.em-calendar td.eventful-today a {
    color: #fff;
    background-color: rgba(253, 126, 41, 0.50);
    display: block;
    padding: 2px;
}
table.em-calendar td.eventful-today a {
    background-color: #FD7E29;
}

/* FACEBOOK LIKE BUTTON 
 * fixed grootte om Cumulative Layout Shift (CLS) te verminderen */
.fb-like {
	width: 180px;
    height: 30px;
}

/***************
* EVENTS
***************/
/* header voor event overzicht */

.events-table th {
    text-align: left;
}
.events-table td {
    vertical-align: top;
}
/* lijstje in sidebar widget */

.widget_em_widget ul {
    margin-top: 0;
}
.cb-sidebar .eapps-instagram-feed-posts-grid-load-more {
    display: none;
}
.event-item {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ddd;
}
.event-item .cb-mask {
    float: left;
    margin-right: 30px;
    display: block;
    line-height: 0;
}
.event-item .cb-article-meta {
    overflow: hidden;
}
.event-item .cb-post-title {
    font-size: 14px;
    margin: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
}
.event-item .cb-byline.cb-byline-short {
    margin: 5px 0 0;
}
/***************
* PLUGINS
***************/
/* donkere achtergrond achter monarch share buttons op mobile */

.et_monarch .et_social_mobile .et_social_networks {
    background-color: none;
}
/***************
* RESPONSIVE
***************/

@media only screen and (max-width: 640px) {
    .home .cb-grid-x .cb-m {
        /* eerste posttitel op home helemaal in beeld */
        
        height: 220px;
    }
    #post-3611,
    .page-id-4975 h1 {
        font-size: 1.5em;
    }
    #post-3611,
    .page-id-4975 h3 {
        font-size: 1em;
    }
	
	/* FIX: images medium size volledige breedte maken zodat er geen losse woorden naast zweven */
	img.size-medium {
		width: 100%;
	}
}
@media only screen and (max-width: 1019px) {
    .event-item .cb-mask {
        display: none;
    }
}
/* Embedded Google Maps responsive maken (iframe wrapper) */

.google-maps {
    position: relative;
    padding-bottom: 75%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.fb-comments,
.fb-comments iframe[style],
.fb-like-box,
.fb-like-box iframe[style],
.fb-comments span,
.fb-comments iframe span[style],
.fb-like-box span,
.fb-like-box iframe span[style] {
    width: 100% !important;
}
/***************
* SPECIFIEK
***************/
/* FEATURED IMAGE ZONDER FILTER MET ZWARTE TEKST */

.postid-3410 #cb-par-wrap img {
    opacity: 1;
}
.postid-3410 .cb-fis-big .cb-meta h1,
.cb-fis .cb-vertical-down {
    color: #111;
}
/* .cb-fis-big .cb-meta .cb-byline,
.cb-fis-big .cb-meta .cb-byline a {
	color: #777;
} */

.category-lijstjes h2 {
    clear: left;
}
/* TIP: RANDJE, GROTER, KLEURTJE */

.uit072tip,
.uit072form {
    border: 1px solid #ff6600;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #fafafa;
    display: block;
}
.uit072tip {
    color: #ff6600;
}
.uit072form {
    line-height: 200%;
}
/***************
* Evenementen Single
***************/

.evenement-datum {
    float: left;
    font-size: 18px;
    width: 49%;
    border-right: 2px solid black;
    border-top: 2px solid black;
    padding: 5px 0px;
}
.evenement-tijd {
    display: inline-block;
    font-size: 18px;
    width: 50%;
    text-align: left;
    border-top: 2px solid black;
    padding: 5px 0px 5px 15px;
    margin-left: -7px;
}
.evenement-prijs {
    float: left;
    clear: both;
    display: block;
    font-size: 18px;
    padding: 5px 0px;
    width: 49%;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    width: 99%;
}
.evenementen-tags .cb-tags a {
    margin-bottom: 0px;
}
.evenementen-tags p.cb-tags {
    clear: both;
    width: 99%;
    float: left;
    padding: 6px 0px 7px 5px;
    margin-top: 0px;
    border-bottom: 2px solid black;
}
.evenementen-tags .cb-entry-content a {
    background-color: #000;
    color: #fff;
}

/***************
* Footer
***************/
footer img.webreact-logo {
    width: 130px;
	margin-top:10px;
}
.cb-small-squares-widget li {
    width: 120px;
    height: 120px;
}
/***************
* Single Post
***************/
@media only screen and (max-width: 767px) {
    .cb-h-logo-off #cb-logo-box .cb-block {
        /* display: none; */
    }
    .cb-sw-menu-fw .cb-fis-block-site-width {
        margin-top: 0px!important;
    }
    .cb-breadcrumbs {
	    margin-top: 15px;
    }
}


/*-----------------------------------------------------*/
/* Ninja Forms */
/*-----------------------------------------------------*/
.nf-form-fields-required {
    display: none;
}
.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    padding: 10px;
}
.nf-field-description {
    background-color: #eee;
    padding: 5px 10px;
    border-radius: 4px;
    margin-top: 5px;
    border: 1px solid #ccc;
    opacity: .6;
}
.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button {
    border: none;
    color: #fff;
    background-color: #ff6600;
    padding: 12px 24px;
    font-weight:bold;
}
.panel-heading.note-toolbar {
	background-color: #eee;
}
.label-left .nf-field-label {
	text-align: left!important;
	width: 25%!important;
}
.label-left .nf-field-description {
    margin-left: 25%!important;
}
.label-left .nf-field-element {
	width: 75%!important;
}

/*-----------------------------------------------------*/
/* Cookiebeleid */
/*-----------------------------------------------------*/

#cookie-notice .cn-button {
    color: #fff!important;
    text-align: right;
    width: 5%;
    display: inline-block;
}

/*-----------------------------------------------------*/
/* Stemformulier */
/*-----------------------------------------------------*/
.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    border: 1px solid #d8d8d8;
}
.stemformulier.bartender .list-radio-wrap ul {
	display: flex;
	flex-wrap: wrap;
	margin-left: -22px!important;
}
.stemformulier.bartender .list-radio-wrap ul li {
	margin-left: 0px;
	width: 20%;
}

@media screen and (max-width: 1080px) {
	.stemformulier.bartender .list-radio-wrap ul li {
		width: 33%!important;
	}
}
@media screen and (max-width: 920px) {
	.stemformulier.bartender .list-radio-wrap ul li {
		width: 33%!important;
	}
}
@media screen and (max-width: 420px) {
	.stemformulier.bartender .list-radio-wrap ul li {
		width: 50%!important;
	}
}

.stemformulier.bartender .list-radio-wrap .nf-field-element li input {
	opacity: 0;
	position: absolute;
}

.stemformulier.bartender .list-radio-wrap .nf-field-element li label {
	display: flex;
    flex-direction: column;
    cursor: pointer;
}

.bartender__image {
	background-color: #000000;
	border: 0.5rem solid #000000;
	border-width: 0.5rem 0.5rem 0;
	height: auto;
    object-fit: cover;
}

.bartender__name {
	margin: 0;
	background-color: #000000;
	color: #fff;
	text-align: center;
	padding: 0.25rem 0;	
}
.nf-checked-label .bartender__name {
	background-color: #ff6000;
}
.nf-checked-label .bartender__image {
	background-color: #ff6000;
	border-color: #ff6000;
}


.mailchimp-checkbox label {
	cursor: pointer;
}

.mailchimp-checkbox .nf-field-label:hover label:before {
	background-color: #d2d2d2;
}
.mailchimp-checkbox label:before {
	content: '';
    background-color: #e6e6e6;
    width: 21px!important;
    height: 21px!important;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 2px;
}
.mailchimp-checkbox label.nf-checked-label:before {
	content: '';
    background-color: #ff6000;
    width: 21px!important;
    height: 21px!important;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 2px;
}
.mailchimp-checkbox label.nf-checked-label:after {
	content: '';
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    z-index: 2;
    left: 8px;
    position: absolute;
    top: 7px;
}
.mailchimp-checkbox .nf-field-label:hover label.nf-checked-label:before {
	background-color: #ff6000;
}


/*
@media screen and (max-width: 920px) {
	.stemformulier.bartender .list-radio-wrap ul
		flex-wrap: wrap;
	}
}
*/


